* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:985px;
}
body { 
	background:#e4e4e4; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#8e8e8e;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
	padding-bottom:15px;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}




/*==== GLOBAL =====*/
.container {
	width:985px; 
	margin:0 auto;
	font-size:0.8125em;
	position:relative;
}

#header {
	height:100px;
	background:#c7c7c8;
	min-width:985px;
}
	#header .bg {
		background:url(images/header_bg.jpg) repeat-x;
		height:100px;
		position:relative;
		z-index:12;
	}
#content {
	background:#fff;
	width:100%;
}
#footer {
	padding:0 0 50px 0;
	background:url(images/footer-bg.gif) 0 0 repeat-x;
}


/*---- tailings ----*/
.tail-right {
	background:#dcdee0;
	height:100px;
	width:50%;
	right:0;
	top:0;
	position:absolute;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-left { 
	margin:0 20px 0 0; 
	float:left;
}
.img-left2 { 
	margin:10px 20px 20px 0px; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#2dbfe8;
	color:#2c2c2c;
	color:#03F;
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	font-size:45px;
	font-weight:normal;
	color:#2c2c2c;
	line-height:1.2em;
	margin-bottom:10px;
}
h2 {
	font-size:30px;
	line-height:1.2em;
	font-weight:normal;
	color:#2c2c2c;
	color:#333;
	margin-bottom:20px;
}
h3 {
	font-size:30px;
	line-height:1.2em;
	font-weight:normal;
	color:#5b5f57;
}
	h3 a {
		text-decoration:none;
		display:inline-block;
	}
	h3 a:hover {
		color:#000;
	}
h4 {
	font-size:14px;
	color:#4b4b4b;
	font-weight:normal;
	margin-bottom:18px;
}
	h4 a {
		color:#4b4b4b;
	}
h6 {
	font-size:1em;
	font-weight:normal;
	color:#4b4b4b;
}
	h6 a {
		color:#4b4b4b;
	}




.button { 
	float:left;
	background:#000;
	color:#fff;
	font-weight:bold;
	padding:2px 7px 2px 7px;
	text-decoration:none;
}
.button:hover {
	background:#2dbfe8;
}

.button1 {
	border:1px solid #e4e4e4;
	background:url(images/arrow2.gif) no-repeat 10px 9px;
	padding:2px 14px 2px 20px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	float:left;
}
.button1:hover {
	text-decoration:underline;
}

.button2 {
	border:1px solid #e4e4e4;
	background:url(images/arrow2.gif) no-repeat 10px 9px;
	padding:2px 14px 2px 20px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	float:right;
}
.button2:hover {
	text-decoration:underline;
}

.line-hor { 
	background:#e7e7e7;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:30px 0 30px 0;
}
.line-hor2 { 
	background:#e7e7e7;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:19px 0 19px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}
.line-ver1 { 
	background-image:url(images/line-ver1.gif); 
	background-repeat:repeat-y;
	width:100%;
}


/*==================boxes====================*/
.box {
	width:100%;
	background:url(images/box-bg.gif) 0 0 repeat-x #4c4c4c;
	color:#fff;
}
	.box .inner { 
		padding:25px 50px 24px 57px;
	}
		.box h2 {
			color:#fff;
		}

.footer-box {
	background:#2b2b2b;
	color:#fff;
}
	.footer-box .inner {
		padding:13px 65px 13px 40px;
	}

.address { 
	float:left;
}
	.address dt {
		margin-bottom:18px;
	}
		.address dt a {
			color:#4b4b4b;
		}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:5px;
		}

.location {
	background:url(images/location-bg.gif) no-repeat 0 0;
	padding:0 0 0 98px;
	color:#6a6a6a;
}
	.location dd {
		padding-top:20px;
		width:100%;
		overflow:hidden;
	}


/*===== header =====*/
#header .menu {
	/*background:url(images/header-top-bg.png) no-repeat 0 0;*/
	height:85px;
	position:absolute;
	top:8px;
	left:0;
	width:985px;
}
	#header .menu .fleft {
		padding:1px 0 0 4px;
	}
		#header .menu .fleft a {
			float:left;
		}
		#header .menu .fleft span {
			float:left;
			padding:25px 0 0 14px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			line-height:15px;
			color:#868686;
		}
		
		
		/* navigation */
		
		#header .nav {
			float:right;
		}
			#header .nav li {
				float:left;
			}
				#header .nav li a {
					float:left;
					border-left:1px solid #ddd;
					color:#1a1a1a;
					font-size:20px;
					line-height:81px;
					text-decoration:none;
					padding:0 33px 0 33px;
				}
				#header .nav li a.first {
					border:none;	
				}
				#header .nav li a:hover {
					color:#2dbfe8;
					color:#03F;
				}
			
			
		#header .slogan {
			position:absolute;
			left:20px;
			top:148px;
		}
		#header .banners {
			position:absolute;
			left:0;
			top:384px;
			padding:0 0 0 3px;
			z-index:10;
		}
			#header .banners li {
				float:left;
				width:325px;
				height:147px;
				margin-right:1px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#fff;
				font-weight:bold;
				position:relative;
				cursor:pointer;
			}
			#header .banners li.banner1 {
				background:#ff722e;
			}
				#header .banners li.banner1:hover {
					background:url(images/banners-shad.png) 0 100% repeat-x #ff722e;
				}
			#header .banners li.banner2 {
				background:#8ed332;
			}
				#header .banners li.banner2:hover {
					background:url(images/banners-shad.png) 0 100% repeat-x #8ed332;
				}
			#header .banners li.banner3 {
				background:#2dbfe8;
			}
				#header .banners li.banner3:hover {
					background:url(images/banners-shad.png) 0 100% repeat-x #2dbfe8;
				}
				#header .banners li .inner {
					padding:25px 45px 35px 47px;
					background:url(images/banners-pointer.png) no-repeat 281px 108px;
				}
					#header .banners li h2 {
						font-size:30px;
						line-height:1.2em;
						font-weight:normal;
						letter-spacing:-1px;
						margin-bottom:16px;
						color:#fff;
					}
			
			#header .banners li .description {
				width:335px;
				position:absolute;
				left:-6px;
				top:147px;
				display:none;
				z-index:11;
			}
				#header .banners li .description .left {
					background:url(images/desc-left.png) 0 0 repeat-y;
					padding-left:5px;
				}
				#header .banners li .description .right {
					background:url(images/desc-right.png) 100% 0 repeat-y;
					padding-right:4px;
				}
				#header .banners li .description .bottom {
					background:url(images/desc-bottom.png) no-repeat 0 0;
					height:5px;
					overflow:hidden;
					font-size:0;
					line-height:0;
				}
					#header .banners li .description .indent {
						padding:20px 30px 26px 30px;
						font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
						color:#8f8f8f;
						font-size:13px;
						line-height:18px;
						font-weight:normal;
						background:#fafafb;
					}
						#header .banners li .description h5 {
							font-size:1em;
							margin-bottom:6px;
						}
							#header .banners li .description h5 a {
								text-decoration:none;
							}
							#header .banners li .description h5 a:hover {
								text-decoration:underline;
							}
						#header .banners .banner1 h5, #header .banners .banner1 h5 a {
							color:#ff722e;
						}
						#header .banners .banner2 h5, #header .banners .banner2 h5 a {
							color:#8ed332;
						}
						#header .banners .banner3 h5, #header .banners .banner3 h5 a {
							color:#2dbfe8;
						}


/*===== content =====*/
#content .container {
	z-index:9;
}
	.main-box {
		background:url(images/content-left.gif) no-repeat 0 0;
	}
		.main-box .inside {
			background:url(images/content-right.gif) no-repeat 100% 0;
			padding:10px 40px 30px 63px;
		}
		.main-box .inside2 {
			background:url(images/content-right.gif) no-repeat 100% 0;
			padding:10px 10px 30px 10px;
		}
	
	
	#content .nav {
			float:left;
		}
			#content .nav {
				float:left;
				float:left;
					font-size:16px;
					line-height:48px;
					padding:0 33px 0 33px;
			}    	
				#content .nav a {
					color:#000;
					text-decoration:none;
				}
				#content .nav a:hover {
					color:#2dbfe8;
					color:#03F;
	            }
	
	#content .navline {
	  /*clear:both; */
	  float:left;
	  border-bottom:1px solid #ddd;
	  margin-left:10px;
	  width:965px;
	}
	
	#content .banner {
			float:left;
			padding:0 0 0 10px;
			}    
	
	
	#content .sbox {
			float:left;
			margin-top:5px;
		}
			#content .sbox {
				float:left;
			}
			    
				
				#content .sbox h3{
					color:#1a1a1a;
					color:#09F;
					color:#03F;
					font-size:20px;
					text-decoration:none;
					padding: 10px 0 10px 0;
				}
				
				#content .sbox {
					float:left;
					width:225px;
					border:0px solid #ddd;
					color:#1a1a1a;
					text-decoration:none;
					padding: 2px 2px 2px 2px;
					margin-right:9px;
				}
				#content .sbox2 {
					float:left;
					width:225px;
					border:0px solid #ddd;
					color:#1a1a1a;
					text-decoration:none;
					padding: 2px 2px 2px 2px;
				}
				#content .sbox2 h3{
					color:#1a1a1a;
					color:#09F;
					color:#03F;
					font-size:20px;
					text-decoration:none;
					padding: 10px 0 10px 0;
				}
				#content .sboxspace {
					float:left;
					width:10px;
					margin-left:10px;
				}
			
	
	.list1 li {
		color:#010101;
		padding:0 0 2px 18px;
		background:url(images/bull1.gif) no-repeat 0 8px;
	}
		.list1 li a {
			color:#010101;
			text-decoration:none;
		}
		.list1 li a:hover {
			text-decoration:underline;
		}
	
	.list2 li {
		background:url(images/arrow1.gif) no-repeat 0 7px;
		padding:0 0 8px 14px;
	}
	.list3 li {
		background:url(images/arrow3.gif) no-repeat 0 6px;
		padding:0 0 6px 14px;
		font-weight:bold;
	}
		.list3 li a {
			color:#fff;
			text-decoration:none;
		}
		.list3 li a:hover {
			text-decoration:underline;
		}

/*===== footer =====*/
#footer .fleft {
	padding:4px 0 0 0;
}
	#footer .fleft a {
		color:#fff;
	}
	
#footer dl.phone-number {
	float:right;
	background:url(images/phone-icon.jpg) no-repeat 0 0;
	padding:4px 0 4px 30px;
	font-weight:bold;
}
	#footer dl.phone-number dt {
		float:left;
		color:#e5e5e5;
		padding-right:4px;
	}
	#footer dl.phone-number dd {
		float:left;
		color:#ffbc47;
	}
	


/*----- forms -----*/
#newsletter-form fieldset {
	border:none;
}
	#newsletter-form dt {
		font-weight:bold;
		padding-bottom:10px;
	}
	#newsletter-form dd {
		padding-bottom:10px;
	}
	#newsletter-form dd.extra-bg {
		background:url(images/input-bg.gif) no-repeat 0 0;
	}
	#newsletter-form input.text {
		width:200px;
		background:none;
		border:none;
		padding:1px 5px 1px 5px;
	}
	#newsletter-form input.submit {
		width:86px;
		line-height:21px;
		height:21px;
		color:#fff;
		border:none;
		background:url(images/subscribe.gif) no-repeat 0 0;
		cursor:pointer;
		font-family:Arial, Helvetica, sans-serif;
	}


#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
	display:block;
}
	#contacts-form .col-1 {
		width:261px !important;
		margin-right:0 !important;
		padding-bottom:0 !important;
	}
	#contacts-form .col-2 {
		width:261px !important;
		margin-right:0 !important;
		padding-bottom:0 !important;
	}
	#contacts-form label {
		display:block;
		height:42px;
		overflow:hidden;
	}
		#contacts-form input {
			color:#111;
			border:1px solid #d6d5d5;
			background:none;
			padding:0 0 0 5px;
			width:210px;
		}
		#contacts-form textarea {
			color:#111;
			border:1px solid #d6d5d5;
			background:none;
			padding:1px 0 1px 5px;
			width:250px;
			overflow:auto;
			height:102px;
			margin-bottom:30px;
		}
		#contacts-form .button {
			float:right;
			margin-left:20px;
		}
		#contacts-form .button2 {
			float:right;
			margin-left:20px;
			width:67px;
			border:0;
		}

/*==========================================*/

/*==========================================*/
/*  Gallery
------------------------------------*/
.image {
  border:0 none;
  margin:0;
  padding:0;
}
.imagethumb {
  float:left;
}
.imagethumb a, .imagethumb a:hover {
  background-color:#666666;
  border:1px solid #E6E6E6;
  display:block;
  line-height:0;
  margin:0 25px 20px 0;
  padding:1px;
}